/*
 Theme Name:   Jacqueline Child
 Theme URI:    http://jacqueline.themerex.net/
 Description:  Jacqueline Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     jacqueline
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain:   jacqueline-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */



.subtitle-custom h2 {
	font-family: 'Dancing Script', cursive !important;
	text-transform: initial !important;
}

.text-white p, .text-white h1, .text-white h2,  .text-white h3 {
	color: #fff !important;
}

.wd-75 {
	width: 75%;
    margin: 0 auto;
}

body > div.body_wrap > div > div.page_content_wrap.page_paddings_no > div > div > article > section > div:nth-child(6) > div > div > div > div > div:nth-child(1) > div > div > div.sc_table > table > tbody > tr:nth-child(1), body > div.body_wrap > div > div.page_content_wrap.page_paddings_no > div > div > article > section > div:nth-child(2) > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div:nth-child(1) > div > div > div > div.sc_table > table > tbody > tr:nth-child(1) {
	display: none;
}

body > div.body_wrap > div > div.page_content_wrap.page_paddings_no > div > div > article > section > div:nth-child(6) > div > div > div > div > div:nth-child(1) > div > div > div.sc_table > table > tbody > tr:nth-child(2), body > div.body_wrap > div > div.page_content_wrap.page_paddings_no > div > div > article > section > div:nth-child(2) > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div:nth-child(1) > div > div > div > div.sc_table > table > tbody > tr:nth-child(2) {
	border-top: 0px solid ;
}

.top_panel_image {
	height: 15em !important;
}

.top_panel_middle .menu_main_wrap {
    margin-top: 2em !important;
    margin-bottom: 2em !important;
}

.top_panel_middle .logo {
	 margin-top: 1.5em !important;
    margin-bottom: 1em !important;
}

.top_panel_fixed .top_panel_wrap .logo {
	 margin-top: 1.5em !important;
    margin-bottom: 1.5em !important;
}

.top_panel_style_3 .contact_logo, .top_panel_style_4 .contact_logo, .top_panel_style_6 .contact_logo, .top_panel_style_7 .contact_logo {
	width: 20% !important;
}

.top_panel_style_3 .menu_main_wrap, .top_panel_style_4 .menu_main_wrap, .top_panel_style_6 .menu_main_wrap, .top_panel_style_7 .menu_main_wrap {
	width: 80% !important;
}




.logo_slogan {
	display: none !important;
}

#menu_main > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-634 > a {
	padding: 0px 2px !important;
}

#menu_main > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-634 > a::after {
	display: none !important;
}

#menu_main > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-634.sfHover.blob_over > ul {
	left: -180px !important;
}

/*.menu_main_nav > li {
	margin-right: 1.3em !important;;
}

.menu_main_nav>li>a {
	padding: 0em 1.5em !important;
}*/

.sc_table table th, .sc_table table td {
	padding: 20px 0px !important;
}

.bg-right, #tarjeta-regalo {
	    background-position: right !important;
}

#ui-datepicker-div.booked_custom_date_picker table.ui-datepicker-calendar thead th {
	color: #999 !important;
}

body .booked-form .cf-block select {
	    -webkit-appearance: menulist !important;
}

.sc_menuitem_price {
	    font-size: 18px !important;
    font-weight: 600 !important;
}

.sc_menuitem_title {
	    font-size: 18px !important;
    font-weight: 500 !important;
}

.sc_menuitems_style_menuitems-1 .sc_menuitem_description {
	font-size: 14px !important;
}
.sc_menuitems_style_menuitems-1 .sc_menuitems_item {
	margin-top: 20px !important;
}

.scheme_original .sc_team_style_team-3 .sc_team_item_avatar .sc_team_item_hover a {
	display: none !important;
}

.scheme_original .sc_team_item .sc_team_item_info .sc_team_item_title a {
	pointer-events: none !important;
}

.woocommerce-page .top_panel_title.top_panel_style_7,.woocommerce-page  .woocommerce-products-header__title.page-title {
	display: none !important;
}

.woocommerce-page .top_panel_image {
	margin-bottom: 60px;
}

.top_panel_title.top_panel_style_4.breadcrumbs_present.scheme_original {
    margin-bottom: 60px;
}

.sc_gift_title.sc_item_title {
	color: #fff !important;
}
.sc_gift_price {
	width: 4.05em !important;
    height: 4.05em !important;
	line-height: 4.05em !important;
}
.sc_socials_item span {
    color: #fff;
}
#formulario-contacto form input, #formulario-contacto form textarea {
    width: 100%;
    margin: 10px 0px;
}

#newsletter form p {
	display: inline-block;
    float: left;
}

#newsletter form p:nth-child(2) {
	width: 70%;
}

#newsletter form p:nth-child(3) {
	width: 30%;
}

#newsletter form p input[type="email"] {
	width: 100%;
}

#newsletter form p input[type="submit"] {
	width: 100%;
	padding: 14px 40px;
}

#wpcf7-f86-p14-o1 > form > div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #fff;
}

footer {
	font-size: 12px !important;
}

footer .logo_descr {
	margin-bottom: 30px;
}

footer img.logo_main {
	width: 150px !important;
}


#sc_accordion_item_1554131823527_9 {
	display: none !important;
}

@media screen and (max-width: 768px) {
  .wd-75 {
	width: 100%;
}
}

@media screen and (max-width: 480px) {
 h1.top_panel_image_title.entry-title {
	font-size: 26px !important;
}

body > div.body_wrap > div > div.page_content_wrap.page_paddings_no > div > div > article > section > div:nth-child(1) > div > div > div > div > div > h1 {
	    font-size: 26px !important;
}
}

